package com.atlassian.bitbucket.internal.scm.git.lfs.jwt;

/**
 * @since 4.3
 */
public class JwtTokenGenerationException extends RuntimeException {

    public JwtTokenGenerationException(String message, Throwable cause) {
        super(message, cause);
    }
}
